<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.EdgeToEdge">
        <item name="android:textColor">#000000</item>
        <item name="android:forceDarkAllowed">false</item>
        <item name="android:windowBackground">#FFFFFF</item>
        <item name="android:editTextBackground">@drawable/rn_edit_text_material</item>
        <item name="enforceNavigationBarContrast">true</item>
    </style>

    <!-- BootSplash theme -->
    <style name="BootTheme" parent="Theme.BootSplash">
        <item name="bootSplashBackground">@color/bootsplash_background</item>
        <item name="bootSplashLogo">@drawable/bootsplash_logo</item>
        <item name="postBootSplashTheme">@style/AppTheme</item>
    </style>

    <style name="IncomingCall.Transparent" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:navigationBarColor">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>
</resources>
